Wireshark-dev: [Wireshark-dev] Software error when updating bug 1997
From: Sake Blok <[email protected]>
Date: Sun, 25 Nov 2007 19:16:23 +0100
Hi,

When I updated bug 1997 I got the following error:

=============
Software error:

Insecure dependency in exec while running with -T switch at /usr/local/lib/perl5/site_perl/5.8.8/Mail/Mailer/sendmail.pm line 16.

For help, please send mail to the webmaster (webmaster[AT]wireshark.org), giving this error message and the time and date of the error. 
=============

The update mail to wireshark-bugs was sent correctly though.

Is some action needed?

Cheers,


Sake